.panelContainer
{
	width: 46.75%;
	float: left;
	margin: 0px 5px;
	padding-bottom: 20px;
	/*padding-right: 5px;*/
}


.panelContainer .tabs
{
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #999C9C;
    width: 100%;
    cursor: pointer;
}
.panelContainer .tabs ul
{
	list-style: none outside none;
	margin: 0;
	padding: 5px 10px 0px 0px;
	position: relative;
	top: 1px;
}
.panelContainer .tabs ul li
{
	display: inline;
    margin: 0px;
    padding: 0;
    cursor: pointer;
    
}
.panelContainer .tabs ul li a
{
	background: url("../images/tableft.gif") no-repeat scroll left top transparent;
    float: left;
    margin: 0;
    padding: 0 0 0 7px;
    text-decoration: none;
    cursor: pointer;
    height: 28px;
}

#tabs_2 ul li a
{
	background: url("../images/tableft_tall.gif") no-repeat scroll left top transparent;
    height: 44px;
}

.panelContainer #tabs_2 ul li a span 
{
    background: url("../images/tabright_tall.gif") no-repeat scroll right top transparent;
    color: #ffffff;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 10px 5px 4px;
    margin: 0px 3px 0px 0px;
    height: 34px;
}

.panelContainer #tabs_2 ul li a.selected, 
.panelContainer #tabs_2 ul li a.selected:hover
{
    background-position:0px -100px;
}

.panelContainer #tabs_2 ul li a.selected span, 
.panelContainer #tabs_2 ul li a.selected:hover span
{
    color:#999C9C;
	background-position:100% -100px;
}

.panelContainer #tabs_2 ul li a:hover span 
{
	color:#ffffff;
	background-position:100% -50px;
}

.panelContainer #tabs_2 ul li a:hover 
{
    background-position:0% -50px;
}

#tabs_4 ul li a
{
	background: url("../images/tableft_tall.gif") no-repeat scroll left top transparent;
    height: 44px;
}

.panelContainer #tabs_4 ul li a span 
{
    background: url("../images/tabright_tall.gif") no-repeat scroll right top transparent;
    color: #ffffff;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 10px 5px 4px;
    margin: 0px 3px 0px 0px;
    height: 34px;
}

.panelContainer #tabs_4 ul li a.selected, 
.panelContainer #tabs_4 ul li a.selected:hover
{
    background-position:0px -100px;
}

.panelContainer #tabs_4 ul li a.selected span, 
.panelContainer #tabs_4 ul li a.selected:hover span
{
    color:#999C9C;
	background-position:100% -100px;
}

.panelContainer #tabs_4 ul li a:hover span 
{
	color:#ffffff;
	background-position:100% -50px;
}

.panelContainer #tabs_4 ul li a:hover 
{
    background-position:0% -50px;
}


.panelContainer .tabs a.selected, 
.panelContainer .tabs a.selected:hover
{
    background-position:0px -84px;
}

.panelContainer .tabs a span 
{
    float: none;
}

.panelContainer .tabs a span 
{
    background: url("../images/tabright.gif") no-repeat scroll right top transparent;
    color: #ffffff;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 10px 5px 3px;
    margin: 0px 3px 0px 0px;
    height: 18px;
}

.panelContainer .tabs a.selected span, 
.panelContainer .tabs a.selected:hover span
{
    color:#999C9C;
	background-position:100% -84px;
}

.panelContainer .tabs a:hover span 
{
	color:#ffffff;
	background-position:100% -42px;
}

.panelContainer .tabs a:hover 
{
    background-position:0% -42px;
}

.panelContent
{
    border-bottom: 1px solid #999C9C;
    border-left: 1px solid #999C9C;
    border-right: 1px solid #999C9C;
    padding: 10px;
}

.panelContent #currentPanelContainer
{
	height: 425px;
}

.panelContent #content_0_1 table, 
.panelContent #content_1_0 table
{
	width: 100%;
	border-top: 1px solid #999C9C;
	border-left: 1px solid #999C9C;
	border-right: 1px solid #999C9C;
}

.panelContent #content_0_1 table tr th, 
.panelContent #content_1_0 table tr th
{
	border-bottom: 1px solid #999C9C;
	color: #000000;
	background: url("http://yui.yahooapis.com/2.9.0/build/assets/skins/sam/sprite.png") repeat-x scroll 0 -100px transparent;
	width: 20%;	
	padding: 4px 2px;
}

.panelContent #content_0_1 table tr th#siteName, 
.panelContent #content_1_0 table tr th#siteName
{
	width: 30%;
}

.panelContent #content_0_1 table tr td, 
.panelContent #content_1_0 table tr td
{
	padding: 2px;
	border-bottom: 1px solid #999C9C;
	text-align: center;
}

.panelContent #content_0_1 table tr td#siteName, 
.panelContent #content_1_0 table tr td#siteName
{
	text-align: left;
}

.panelContent .timeLabel
{
	font-size: 10px;
	font-style: italic;
}

.panelContent #content_0_2, 
.panelContent #content_1_1, 
.panelContent #content_2_0,
.panelContent #content_3_0,
.panelContent #content_4_0
{
	display: block;
}

.panelContent #content_0_0, 
.panelContent #content_0_1, 
.panelContent #content_0_3,
.panelContent #content_0_4, 
.panelContent #content_1_0, 
.panelContent #content_2_1,
.panelContent #content_3_1
{
	display: none;
}

.panelContent a.pdf 
{
    background: url("../images/icons/pdf.png") no-repeat scroll left center transparent;
    padding: 2px 0 2px 20px;
}

.panelContent a.offsite 
{
    background: url("../images/icons/offSite.gif") no-repeat scroll left center transparent;
    padding: 2px 0 2px 20px;
}

.panelContent #map_canvas_current, .panelContent #map_canvas_fortOrd
{
	width: 512px; 
	height: 300px;
	border: 1px solid #999C9C;
	background-color: #999C9C;
}

#discussionContainer
{
	height:295px; 
	padding: 5px 5px 5px 5px; 
	overflow: scroll;
	overflow-x: hidden;
	border: 1px solid #999C9C;
}

#prescribedBurnsContainer
{
	width: 99%;
	padding: 5px 5px 0px 5px; 
	overflow: scroll;
	overflow-x: scroll;
	border: 1px solid #999C9C;
}

#agBurnTable
{
	height: 290px;
	border-top:1px solid #999C9C;
	border-left:1px solid #999C9C;
	border-right:1px solid #999C9C;
	line-height: 100%;
}

#agBurnTable tr th
{
	padding: 4px;
	vertical-align: middle;
	text-align: center;
	width: 20%;
	color: #000000;
	background: url("http://yui.yahooapis.com/2.9.0/build/assets/skins/sam/sprite.png") repeat-x scroll 0 -100px transparent;
}

#agBurnTable tr td
{
	line-height: 100%;
	vertical-align: middle;
	text-align: center;
	width: 20%;
	padding: 2px;
	border-bottom:1px solid #999C9C;
}

#agBurnTable tr td.region
{
	background-color:#eaeaea;
}

#agBurnTable tr td.Yes
{
	background-color:#90EE90;	
}
#agBurnTable tr td.Marginal
{
	background-color: #FDFD68;
}

#agBurnTable tr td.Favorable
{
	background-color:#BAF1BA;	
}

#agBurnTable tr td.Unfavorable
{
	background-color:#FFB9B1;	
}

#agBurnTable tr td.Call
{
	background-color:#FAFAD2;	
}

#agBurnTable tr td.No
{
	background-color: #FA8072;
}